body {
	margin:0 auto;
	background:#d7ede1;
	font-family:arial;
	font-size:12pt;
}

#container {
	margin:0 auto;
	width:960px;
	position:relative;
}

#wrapper {
	width:960px;
	background:#fff url(http://www.ectoolset.com/peakperformance-new/templateimages/content-bg.jpg) no-repeat bottom;	
	position:relative;
}

#header {
	padding-top:30px;
	position:relative;
}

#topnav {

}

#logo {
	float:left;
	position:relative;
	top:20px;
	left:25px;
	z-index:2;
}

#contact {
	float:right;
	color:#539e92;
	margin-right:60px;
	font-size:8pt;
	font-weight:bold;
	margin-top:20px;
}

#contact a {
	color:#539e92;
	text-decoration:none;
}

#contact a:hover {
	color:#ca2357;
	text-decoration:underline;
}

#content {
	width:620px;
	padding:0 20px 0 30px;
	float:left;
	position:relative;
}

#right {
	float:left;
	width:240px;
	font-size:8pt;
}

#clear {
	clear:both;
}

h2 {
	color:#3dae9c;
	font-size:10pt;
	text-transform:uppercase;
	font-style:italic;
	margin-bottom:2px;
}

h2 a {
	color:#3dae9c;
}

p.home {
	color:#324249;
	font-size:10pt;
	font-weight:bold;
	margin-top: 1px;
}

a {
	color:#ca2357;
}

a:hover {
	text-decoration:none;
}

#footer {

	padding:0 20px;
	height:200px;
}

#footer a {
	color:#909090;
}

#foothold {
	border-top:1px dotted #000;
	padding-top:10px;
}

#footbox {
/*	width: 150px;*/
}

#footbox2 {
/*	width:100px;*/
}

#footbox, #footbox2 {
	float: left;
	font-size: 8pt;
	margin-right:10px;
}

#footbox ul, #footbox2 ul {
	list-style-type: none;
	/*margin: 2px 7px;*/
	padding: 0px;
}

#ec-logo{
	font-size: 8pt;
	float: right;
	text-align: right;
}


#headimg {
	position: relative;
	width: 960px;
	z-index:1;
}

#wrapper #header {
	position: relative;
	z-index:2;
}

#wrapper #container {
	position: relative;
}

#testimonial {
	background:url(../templateimages/testimonial-bg.png) no-repeat;
	width:250px;
	height:250px;
}

#testhold {
	padding: 35px 15px 5px 50px;
	font-size:10pt;
}

#headtext {
position: relative;
z-index: 2;
font-size: 18pt;
color: white;
text-transform: uppercase;
font-style: italic;
bottom: -60px;
width: 380px;
text-align: right;
height: 50px;
float: left;
}

#headtext p {
	padding:0;
}

img {
	border:0;
}

p.date {
	margin: 0;
	text-align: right;
	color: #9F9F9F;
}

.feedburnerFeedBlock ul {
	list-style-type: square;
}

.feedburnerFeedBlock li {
	margin-bottom:8px;
}


.fbsubscribelink, #creditfooter {
	display:none;
}

a.takeon{
	background:url(../myimages/take-on-logo-bg.png) no-repeat;
	width:120px;
	height:102px;
	display:block;
	text-decoration: none;
}

a.takeon:hover {
	background:url(../myimages/take-on-logo-bg-og.png) no-repeat;
}